Data Backup and Recovery

Unable to locate /usr/lib64/libHBAAPI.so library

srikanthmutyala

servername:/software/Netapp\ # sanlun fcp show adapter
Unable to locate /usr/lib64/libHBAAPI.so library
Make sure the package installing the library is installed & loaded

 

This is on Oracle Linux 7.9. Let mem know what needs to be done to fix this issue.

 

TIA

1 ACCEPTED SOLUTION

AlexDawson

Hi there!

 

From https://library.netapp.com/ecmdocs/ECMP1217221/html/GUID-042DBE6A-090F-4018-A651-F1A8EA58B1AD.html

 

To avoid this problem, make sure you have the correct management software package for your HBA and host architecture installed:

  • For QLogic HBAS, install the QLogic QConvergeConsole CLI package.
  • For Emulex HBAs, install the Emulex OneCommand Manager core application (CLI) package.

Hope this helps!

View solution in original post

1 REPLY 1

AlexDawson

Hi there!

 

From https://library.netapp.com/ecmdocs/ECMP1217221/html/GUID-042DBE6A-090F-4018-A651-F1A8EA58B1AD.html

 

To avoid this problem, make sure you have the correct management software package for your HBA and host architecture installed:

  • For QLogic HBAS, install the QLogic QConvergeConsole CLI package.
  • For Emulex HBAs, install the Emulex OneCommand Manager core application (CLI) package.

Hope this helps!

Public